
/*---------------------Fonts---------------------*/
  @import url('https://fonts.googleapis.com/css?family=Roboto');

    @font-face{
    font-family:'FbDuvshanitBlack';
    src:url('../fonts/FbDuvshanitBlack.ttf') format('truetype')
  }
  @font-face{
    font-family:'Nexa-Heavy';
    src:url('../fonts/Nexa Heavy.otf') format('opentype')
  }
  @font-face{
    font-family:'Nexa-Regular';
    src:url('../fonts/Nexa Regular.otf') format('opentype')
  }
  @font-face {
    font-family: 'Nexa Light';
    src: url('../fonts/Nexa Light.eot');
    src: url('../fonts/Nexa Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa Light.woff') format('woff'), url('../fonts/Nexa Light.ttf') format('truetype'), url('../fonts/Nexa Light.svg#Typograph2Light') format('svg');
  }
  @font-face {
    font-family: 'Nexa Bold';
    src: url('../fonts/Nexa Bold.eot');
    src: url('../fonts/Nexa Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa Bold.woff') format('woff'), url('../fonts/Nexa Bold.ttf') format('truetype'), url('../fonts/Nexa Bold.svg#Typograph2Light') format('svg');
  }
  @font-face {
    font-family: 'Nexa Black';
    src: url('../fonts/Nexa Black.eot');
    src: url('../fonts/Nexa Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa Black.woff') format('woff'), url('../fonts/Nexa Black.ttf') format('truetype'), url('../fonts/Nexa Black.svg#Typograph2Light') format('svg');
  }



  @font-face {
    font-family: 'FbSpoiler-Regular';
    src: url('../fonts/FbSpoiler-Regular.eot');
    src: url('../fonts/FbSpoiler-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/FbSpoiler-Regular.woff') format('woff'), url('../fonts/FbSpoiler-Regular.ttf') format('truetype'), url('../fonts/FbSpoiler-Regular.svg#Typograph2Light') format('svg');
  }
  @font-face {
    font-family: 'FbSpoiler-Bold';
    src: url('../fonts/FbSpoiler-Bold.eot');
    src: url('../fonts/FbSpoiler-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/FbSpoiler-Bold.woff') format('woff'), url('../fonts/FbSpoiler-Bold.ttf') format('truetype'), url('../fonts/FbSpoiler-Bold.svg#Typograph2Light') format('svg');
  }

  @font-face {
    font-family: 'Blender_Regular';
    src: url('../fonts/Blender_Regular.eot');
    src: url('../fonts/Blender_Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Blender_Regular.woff') format('woff'), url('../fonts/Blender_Regular.ttf') format('truetype'), url('../fonts/Blender_Regular.svg#Typograph2Light') format('svg');
  }

  @font-face {
    font-family: 'Blender_Bold';
    src: url('../fonts/Blender_Bold.eot');
    src: url('../fonts/Blender_Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Blender_Bold.woff') format('woff'), url('../fonts/Blender_Bold.ttf') format('truetype'), url('../fontsBlender_Bold.svg#Typograph2Light') format('svg');
  }

  .en-font-regular {
    font-family:'Nexa-Regular';
  }
  .en-font-heavy {
    font-family:'Nexa-Heavy';
  }
  .en-font-light {
    font-family: 'Nexa Light';
  }
   .en-font-bold {
    font-family: 'Nexa Bold';
  }
  .en-font-black {
    font-family: 'Nexa Black';
  }
  .he-font-regular {
    font-family: 'Blender_Regular';
  }
  .he-font-bold {
    font-family: 'Blender_Bold';
  }

/*---------------------End Fonts---------------------*/

html ,
body ,
#main-wrapper {

  font-family: 'Blender_Regular';


}


h1 ,
h2 ,
h3 ,
h4 ,
h5 ,
h6  {
  font-family: 'Blender_Bold';
  font-weight:900;
  margin: 0.3rem 0rem;
    padding: 0rem 0rem;
}

h1 ,
h3  {
    font-family: 'Blender_Bold';
}
h2 {
  font-size: 2.1rem;
}
h3 {
  font-size: 1.3rem;
}
p {
    font-weight: 300;
    margin: 0.3rem 0rem;
        font-size: 1.8rem;
}


.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/*---- Flex ----*/
.ac-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.ac-fl-dr-row {
  -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
        flex-direction:row;
}
.ac-fl-dr-column {
  -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
        flex-direction:column;
}
.ac-txt-indent {
  text-indent: 1vw;
}
.ac-pos-index {
    z-index: 9;
    position: relative;
}
.ac-bigger {
  font-size: 1.1rem;
}
.ac-sp {
  font-size: 82%;
}
.ac-wrapper-calc {
      height: 7rem;
}
/*---- End Flex ----*/

#part-7 input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000;
  font-size: 1.1vw;
   font-family: 'Blender_Bold';
   /*position: relative;*/
   /*bottom:-0.5rem;*/
   /*right:-0.5rem;*/
}

#part-7 input::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
  font-size: 1.1vw;
   font-family: 'Blender_Bold';
   /*position: relative;*/
   /*bottom:-0.5rem;*/
   /*right:-0.5rem;*/
}

#part-7 input:-ms-input-placeholder {
  /* IE 10+ */
  color: #000;
  font-size: 1.1vw;
   font-family: 'Blender_Bold';
   /*position: relative;*/
   /*bottom:-0.5rem;*/
   /*right:-0.5rem;*/
}

#part-7 input:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
  font-size: 1.1vw;
   font-family: 'Blender_Bold';
   /*position: relative;*/
   /*bottom:-0.5rem;*/
   /*right:-0.5rem;*/
}
#part-7 input {
   font-size: 1.1vw;
}
#part-7 .send {
    width: 30%;
    font-size: 1.5vw;
    text-align: right;
    font-family: 'Blender_Bold';
        margin-bottom: 0vw;
        background-image: url('../img/up/btn.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size:100% 100%;
        cursor: pointer;
}

/*------- Nav ------*/
.ac-list-item a {
  color:#D6BF80;
  text-decoration: none;
  font-size: 1vw;
  font-family: 'Nexa Light';
}
.ac-list-item a p{
  font-size: 1vw;
  color:#D6BF80;
  font-family: 'Nexa Light';
}
ul {
    list-style-type: none;
    padding-inline-start: 0vw;
    margin-right: 10vw;
    margin-top: 3vw;
}
a p.active {
  font-weight:900;
   font-family: 'Nexa Black';
}
.ac-list-divder {
  position: relative;
    top: 0.2vw;
    font-size: 1.2vw;
}
.ac-list-item {
  color:#D6BF80;
         margin: 0vw 1vw;
}
.ac-list-item a:hover, .ac-list-item a:active{
  font-weight:900;
}
.ac-app-logo {
  width: 10vw;
    position: fixed;
    z-index: 9;
    left: 4vw;
    top: 1vw;
}
/*------- End Nav ------*/
p.active {
  font-family: 'Nexa Black';
}

/*------ Form Fix -----*/
.ac-form-wrapper-fix {
        width: 37rem;
    padding-right: 0.6rem;
    padding-left: 0.6rem;
    position: fixed;
    top: 54vh;
    left: -5rem;
    direction: rtl;
    z-index: 99;
}
.ac-form-wrapper-fix form {
        width: 40%;
    border-top-right-radius: 11rem;
    border-bottom-right-radius: 11rem;
    background: rgba(255, 255, 255, 0.66);
    padding: 2rem 4rem 2rem 0rem;
}
.ac-wrapper-close-form {
    width: 100%;
    height: 0px;
    position: relative;
    top: 0rem;
}
.ac-wrapper-close-form img {
        position: relative;
    top: -1.4rem;
    left: -15.5rem;
    cursor: pointer;
    width: 2rem;
}
.ac-form-wrapper-fix h3 {
        margin-top: 0.5rem;
    font-size: 1.5rem;
    margin-bottom: 0.3rem;
    font-weight: 900;
    font-family: 'Blender_Bold';
    padding-right: 1rem;
}
.ac-form-wrapper-fix input {
        width: 90%;
    height: 1.5rem;
    border: 0rem;
    margin-bottom: 1rem;
    border-radius: 3vw;
    font-size: 0.9vw;
    padding-right: 1rem;
}
.ac-align-self-end {
  -ms-flex-item-align: end;
        align-self: flex-end;
}
.ac-logo-agi-fix {
       width: 33%;
    background: rgba(0, 0, 0, 0.82);
    border: 0px;
    border-top-left-radius: 11rem;
    border-bottom-left-radius: 11rem;
    display: flex;
}
.ac-logo-agi-fix img {
        margin-bottom: 0.5rem;
    width: 65%;
    margin-left: 0.5rem;
    margin: auto;
}
.ac-form-wrapper-fix .send {
    color: #000;
        background: #9F8454;
    width: 97%;
    font-weight: 900;
    font-size: 1.6vw;
    text-align: right;
    height: 2.5rem;
    padding-right: 1rem;
    padding-top: 0vw;
}
.ac-contact-fix {
  display: none;
  width: 100vw;
    background-color: rgba(0, 0, 0, 0.92);
    position: fixed;
    bottom: 0rem;
    left: 0rem;
    height: 3rem;
    cursor: pointer;
        z-index: 99;
}
.ac-contact-fix h3 {
  color: #fff;
    margin: auto;
    text-align: center;
    margin-top: 0.9rem;
}
.ac-form-wrapper-fix input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000;
  font-size: 0.9vw;
   font-family: 'Blender_Regular';
}

.ac-form-wrapper-fix input::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
  font-size: 0.9vw;
   font-family: 'Blender_Regular';
}

.ac-form-wrapper-fix input:-ms-input-placeholder {
  /* IE 10+ */
  color: #000;
  font-size: 0.9vw;
   font-family: 'Blender_Regular';
}

.ac-form-wrapper-fix input:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
  font-size: 0.9vw;
   font-family: 'Blender_Regular';
}
.ac-wrapper-digital-cloud {
  position: fixed;
    top: 48vh;
    left: 0.1rem;
    z-index: 99;
}
/*------ End Form Fix -----*/
